当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法计算升级
帖子发表于 : 2010-10-11 16:42 
头像

注册: 2007-11-02 13:46
帖子: 970
送出感谢: 0 次
接收感谢: 1
从更新管理器中升级到10.10。结果
引用:
无法计算升级

An unresolvable problem occurred while calculating the upgrade:
尝试安装黑名单版本“blcr-dkms_0.8.2-13”

This can be caused by:
* Upgrading to a pre-release version of Ubuntu
* Running the current pre-release version of Ubuntu
* Unofficial software packages not provided by Ubuntu

如果这些都不可用,请报告这个对于“update-manager“包的软件错误,并把目录 /var/log/dist-upgrade/ 下面的文件包含到错误报告里面。
代码:
gleerat@gleerat-desktop:~$ sudo update-manager
[sudo] password for gleerat:
Launching a SCIM daemon with Socket FrontEnd...
Loading simple Config module ...
Creating backend ...
Loading socket FrontEnd module ...
Starting SCIM as daemon ...
GTK Panel of SCIM 1.4.9

extracting 'maverick.tar.gz'
authenticate 'maverick.tar.gz' against 'maverick.tar.gz.gpg'
tar: 从成员名中删除开头的“/”
WARNING: Failed to read mirror file


附件:
Screenshot-无标题窗口.png
Screenshot-无标题窗口.png [ 38.09 KiB | 被浏览 551 次 ]



_________________
明察,慎思,笃行


最后由 renxinzhi 编辑于 2010-10-11 16:53,总共编辑了 1 次
页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法计算升级
帖子发表于 : 2010-10-11 16:49 

注册: 2010-01-22 14:18
帖子: 8
送出感谢: 0 次
接收感谢: 0 次
我也是啊,用自带的update manager 无法升级,等解决方案。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法计算升级
帖子发表于 : 2010-10-11 17:38 
头像

注册: 2007-11-02 13:46
帖子: 970
送出感谢: 0 次
接收感谢: 1
经过一次一次的反复升级,终于进入下载文件升级安装过程了,看来最好的解决方案就是多试几次。以前没有遇到过。
看来官方及其源并没有做好完全准备,太过于仓促了吧。
这点很不好。


_________________
明察,慎思,笃行


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译